[canshu]
NO0=ZSE5LFSU0C4SC323DKQ
NO1=ZRTSS50U454S559FFFW
NO2=Z2QWL9FU0C49568DSHE
NO3=TCOBM8ZDHKRS5WACEIV
NO4=2021-05-11 14:47:36
日期校正=1
文本备份盘符=D

[打印设置]
票头信息=XXXXXXXX培训班
纸张宽度=210
纸张长度=148
是否打印=否
打印份数=1

